
User Interface - Bug #2623

mouse cursor icons for the window edges sometimes don't change back to the standard arrow icon

07/25/2015 09:21 AM - Greg Shah

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Constantin Asofiei % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: GUI Support for a Complex ADM2 App   

billable: No case_num:  

vendor_id: GCD   

Description

History

#1 - 07/31/2015 06:30 AM - Constantin Asofiei

- Status changed from New to WIP

Created task branch 2623a from trunk rev 10905.

#2 - 07/31/2015 07:46 AM - Constantin Asofiei

- Status changed from WIP to Review

Please review branch 2623a rev 10906.

#3 - 07/31/2015 03:00 PM - Greg Shah

Code Review Task Branch 2623a Revision 10906

I'm good with the changes.

#4 - 08/03/2015 10:44 AM - Constantin Asofiei

Rebased branch 2623a, from trunk rev 10906 (new branch rev 10907)

#5 - 08/04/2015 03:55 AM - Constantin Asofiei

Rebased branch 2623a, from trunk rev 10907 (new branch rev 10908)

#6 - 08/04/2015 09:47 AM - Greg Shah

Did you bzr push your rebased changes back to the devsrv01 task branch master?  I don't see the latest rebase changes there in my checkout.

#7 - 08/04/2015 09:49 AM - Constantin Asofiei

Greg Shah wrote:

Did you bzr push your rebased changes back to the devsrv01 task branch master?  I don't see the latest rebase changes there in my checkout.

 

I forgot to bzr push, the changes are there now.
#8 - 08/04/2015 01:35 PM - Constantin Asofiei

Branch 2623a was merged to trunk rev 10908 and archived.

#9 - 08/04/2015 03:08 PM - Greg Shah

- Status changed from Review to Closed

#10 - 11/16/2016 12:13 PM - Greg Shah

- Target version changed from Milestone 12 to GUI Support for a Complex ADM2 App
